package cn.ibizlab.core.data.lite;

import org.springframework.stereotype.Component;

import java.util.List;
import java.util.Map;

/**
 * 实体[MetaModel] 服务对象接口
 */
@Component
public class LiteModelFallback implements LiteModelFeignClient {



    @Override
    public EntityModel getProxyEntityModel(String system, String entity) {
        return null;
    }

    @Override
    public List<EntityModel> getEntityModel(String system) {
        return null;
    }

    @Override
    public List<DstSystemModel> getSysApps() {
        return null;
    }


}
